
.story-page-container .back_link {
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-size: 13px;
     font-weight: bold;
 }
.widget-story {
    margin-top: 10px;
    word-wrap: break-word;
}
.widget-story .story img {
    max-width: 100%;
}

.widget-story .border-inside {
    background-color: white;
    padding: 25px;
}
.widget-story .date {
    color: #aaa;
}
.widget-story img.uploaded {
    display: block;
    margin-bottom: 1.2em;
}
.panel-footer-button
{
    margin: 20px 0;
}
.widget-story .likes{
    color: #50C98C;
}
.widget-story .story{
    padding-top: 15px;
}
.widget-story .story .embededContent iframe{
    width:100%;
}